@charset "utf-8";
/* CSS Document */

html, body
{
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family: Helvetica,Arial,sans-serif;
	line-height: 18px;
	font-size: 13px;
	height: 100%;
	color:#000000;
}


h1 { font-size: 2.5em; color: #000000; font-family: 'Give You Glory', cursive; margin-bottom: 40px; }
.artwork-main h1, .artwork-category h1 {float: left;}
h2 { font-size: 1.3em; color: #f6921e; margin: .8em 0px; font-family: 'Give You Glory', cursive;}
h2.summary {color: #000000; font-size: 1.5em; line-height: 1.5em; margin-bottom: 30px;}
h3 { font-size: 1.1em; color: #000000; font-family: 'Source Sans Pro', sans-serif; font-weight: 400;}
h4 { font-size: 1em; color: #1d87be;}

a { text-decoration: none; }
a:Link { color: #333; text-decoration: none; }
a:Visited { color: #ccc; text-decoration: none; }
a:Active { color: #a60064; text-decoration: none; }
a:Hover { color: #a60064; text-decoration: none }

.back {color: #a60064!important; font-family: 'Give You Glory', cursive; display: block; float: none; font-size: 1.8em; margin-bottom: 40px; text-align: right;}

.more {color: #000000!important; font-family: 'Give You Glory', cursive;  line-height: 1em; display: block; margin-top: 10px;}
.more:hover  {color: #A60064!important;}

.viewall {color: #a60064!important; font-family: 'Give You Glory', cursive; font-size: 1.5em; display: block; margin-top: 20px;}

P {margin: 8px 0px;}

.home-text {font-family: 'Give You Glory', cursive; font-size: 1.3em; line-height: 1.5em; padding-top: 20px;}
.home-text strong {font-size: 2em; }
strong:nth-child(even) {font-size: 1.5em; }

#footer P {margin-top: 10px; float: left; width: auto;}

/* Miscellanious */
.floatclear {
	clear: both;
}


ul {margin: .5em 0px .5em 1em; padding: 0; list-style: none;}

.column {
	padding: 8px 8px 0 8px;
	width: 150px;
	height: 90px;
}

.pageimage {float: right; width: 30%; margin: 0px 0px 30px 30px; border: 3px solid #FFF;
box-shadow: 0px 2px 4px 0px #C5C5C9;}
.pageimage img {width: 100%; }
.pageimage h3 {background-color: #f6921e; color: #ffffff; text-align: center; padding: 7px; font-family: 'Give You Glory', cursive;}

.pageimage-rightcol {border: 3px solid #FFF;
box-shadow: 0px 2px 4px 0px #C5C5C9;}
.pageimage-rightcol img {width: 100%; }
.pageimage-rightcol h3 {background-color: #f6921e; color: #ffffff; text-align: center; padding: 7px; font-family: 'Give You Glory', cursive;}

.artwork-item .pbImage {width: 100%;}

.column {
/* the proper rules ready for future */
column-count: 2;

/* Moz/Firefox rules */
-moz-column-count: 2;

/* Safari & Chrome rules */
-webkit-column-count: 2;

} 